Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 14:32:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation masoumeh                    Bot:  Hi again! Bot:  Please enter your name Customer:  masoumeh Bot:  Hi Masoumeh ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:19 PM, 07th Apr                   Sohaib                   Hi  Masoumeh,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:20 PM, 07th Apr                     masoumeh                    I order some item 15 days ago and I cancel one of them until know I didn’t receive my money back           06:20 PM, 07th Apr                     masoumeh                    And it’s a 10 time I’m following for that           06:21 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:21 PM, 07th Apr                     masoumeh                    But every time day are saying wait           06:21 PM, 07th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED51.35) on ( 21/03/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:23 PM, 07th Apr                     masoumeh                    It’s more than 16 days           06:24 PM, 07th Apr                   Sohaib                   if the has not been back to your account kindly share with us bank statement from 21/03/2021 till now so we can investigate and assist you optimally           06:25 PM, 07th Apr                     masoumeh                    I don’t have my bank statement           06:27 PM, 07th Apr                     masoumeh                    But I know from my total amount           06:27 PM, 07th Apr                     masoumeh                    And I didn’t receive massages also           06:27 PM, 07th Apr                   Sohaib                   we need to investigate with our concern team so we can forward your inquiries to fix that perfectly           06:28 PM, 07th Apr                   Sohaib                   you can send bank statement through: https://www.maxfashion.com/ae/en/write-to-us           06:30 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2368690